#include <stdio.h>

int main(void){
	int a;
	
	printf("Accent: ");	
	a = '¹';
	if(a == 185){ printf("match "); }else{ printf("diff "); }
	printf("(%d)\n", a);
	printf("Non-accent: ");
	a = 'a';
	if(a == 97){ printf("match "); }else{ printf("diff "); }
	printf("(%d)\n", a);
	return 0;
}

/* vim: set ts=4 cindent shiftwidth=4 tw=0 : */
